@charset "utf-8";
/* CSS Document */
.sub-header-nav01>li a {
	color: #000;
	text-shadow: none;
	font-size: 110%;
}

#mainvisual{
	width: 100%;
	height: 350px;
	/*background: url(../img/mainvisual-bg.png) no-repeat  top center;
	background-size: cover;*/
	position: relative;
}


.main-bg{
	position: absolute;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 220px;
    left: 0;
    top: 0;
    z-index: 1;
}

.mainvisual01{
	background: url(../img/back02.jpg) no-repeat center;
	background-size:cover;
	width: 100%;
	height: 220px;
	position: absolute;
	top: 130px;
	box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
}


.main-text{
	font-family: 'myfont', serif;
	position: absolute;	
	bottom: 32%;
    left: 41%;
	font-size: 250%;
	 z-index: 99;
	 color: #fff;
	 padding-left: 5px;
	text-shadow: 2px 1px 2px rgb(0 0 0 / 80%);
}

.title01{
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 260%;
	line-height: 35px;		
}

.title01 span{
	font-size: 40%;
	color: #9ebc40;	
}

.qa-sp{
	display: none;	
}


/*-------------------------------------------

				qa

--------------------------------------------*/

.qa{
	padding: 60px 2%;	
}

.qa-wrapper{
	max-width: 1000px;
	width: 94%;
	margin: 0 auto;	
}

.qa-box{
	margin: 60px 0;	
}

.q01{
	display: flex;
	align-items: center;
	font-size: 140%;
	border-bottom: 2px solid #eeefeb;	
}

.q01 strong{
	font-size: 140%;
	display: inline-block;
	padding: 0 10px;	
	font-family: 'Lora', serif;
	color: #838778;
}

.q01 p{
	margin-top: 5px;	
}

.a01{
	font-size: 105%;
    display: flex;
    margin: 5px 0;
	align-items: flex-start;
}

.a01 strong{
	font-size: 200%;
	display: inline-block;
	padding: 0 10px;	
	font-family: 'Lora', serif;
	color: #cd70b6;
}

.a01 p{
	padding-top: 5px;	
}

/*---------------------------------------------------------
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

#mainvisual{
}

.mainvisual01{
}


.main-text {
	left: 36%;
}

.scrolldown4{
}


.news {
   
}

.news-wrap {
}

.main-bg {
}

/*-------------------------------------------
				concept
--------------------------------------------*/

}

@media screen and (max-width: 780px) {
/* 768pxまでの幅の場合に適応される */

#mainvisual{
	height: 250px;
}	
.mainvisual01{
	top: 100px;
	height: 150px;
}

.main-bg {
	height: 150px;
}
	
.main-text{
	left: 31%;
	bottom: 34%;
    font-size: 190%
}


/*-------------------------------------------

				concept

--------------------------------------------*/


/*-------------------------------------------

				gallery 

--------------------------------------------*/



/*-------------------------------------------

				work

--------------------------------------------*/

/*-------------------------------------------

				access

--------------------------------------------*/

}


@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
#mainvisual {
    height: 200px;
}

.mainvisual01 {
    top: 80px;
    width: 100%;
    height: 120px;
}

.main-bg {
	height: 120px;
}
 .main-text{
	 font-size: 160%;
	 left: 24%;
	 bottom: 35%;
}
.main-text h2 {
}
.main-text h2:last-of-type {
}

.title01{
    font-size: 200%;
	line-height: 25px;
}

.qa-sp{
	display: inherit;	
}


/*-------------------------------------------

				qa

--------------------------------------------*/


.title01{
    font-size: 200%;
	line-height: 25px;
	margin-bottom: 40px;
}
.title01 h4 {

}

.qa-box {
    margin: 20px 0 40px;
}

.q01{
	font-size: 110%;
	border-bottom: 1px solid #838778;
	align-items: flex-start;
}

.q01 strong{
	font-size: 130%;
    display: inline-block;
    padding: 0px 10px 0 0;
    font-family: 'Lora', serif;
    color: #838778;
}

.q01 p {
    margin-top: 2px;
    margin-bottom: 2px;
}

.a01{
	font-size: 90%;
	display: flex;
	margin: 10px 0;
	align-items: flex-start;
}

.a01 strong{
	font-size: 200%;
	display: inline-block;
	    padding: 0px 10px 0 0;
	font-family: 'Lora', serif;
	color: #cd70b6;
}

.a01 p {
    padding-top: 5px;
}



/*-------------------------------------------

				service

--------------------------------------------*/



/*-------------------------------------------

				gallery 

--------------------------------------------*/

/*-------------------------------------------

				concept

--------------------------------------------*/



}















